aside,
nav{
  display: block;
}
body {
  margin: auto;
}
img {
  border: 0;
}


/******
 * Navigation
 */

nav{
  position: fixed;
  background-color:#ffffff;
  top: 0;
  left: 0;
  width: 100%;
  border: 1px solid #a8a8c7;
  z-index: 1000;
}

nav ul {
  vertical-align: middle;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav li {
  float: left;
}


/*
 * Navigation Buttons*/
nav a {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background-color:#ffffff;
  border: 0;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}

nav a:hover {
  background-color:#e9e9e9;
}
nav a:active {
  position:relative;
  top:1px;
}

/*****
 * HEADER
 */
header{
  height: 250px;
  background: rgb(255, 255, 255);
  margin-top: 1.5em;
}
header .text-box{
  background: rgb(255, 255, 255);
}
header .photo-box img{
  max-height: 250px;
  min-height: 0;
  width: auto;
}

/*****
 * FOOTER
 */
footer{
  height: 100px;
  background: rgb(255, 255, 255);
  margin-bottom: 1.5em;
}

/*****
 * CONTENT
 */
article{
  min-height: 250px;
  max-width: 100%;
}
.button {
  background-color:#ddddcc;
  border: 0;
  display:inline-block;
  cursor:pointer;
  color:#333333;
  padding:6px 24px;
  text-decoration:none;
}
.button:hover {
  background-color:#e9e9e9;
}
.button:active {
  position:relative;
  top:1px;
}

/* Photo Box */
.photo-box {
  position: relative;
  height: 100%;
  float:left;
  clear:none; 
}
.photo-box img {
  max-width: 100%;
  width: 100%;
  height: auto;
  min-height: 250px;
}
/* Potobox caption*/
.photo-box aside {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 1em 0.5em 1em 0;
  box-sizing: border-box;
  color: white;
  width: 100%;
  font-size: 80%;
  text-align: right;
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
.photo-box aside span {
  color: rgb(40, 60, 80);
}
.photo-box aside span a {
  color: rgb(40, 60, 80);
  text-decoration: none;
}

/* Text Box */
.text-box {
  height: 100%;
  max-width:100%;
  float:left;
  clear:none; 
  overflow: hidden;
  position: relative;
  text-align: center;
  background: rgb(255, 255, 255);
  color: rgb(40, 60, 80);
}
.padded-text{
  padding: 2em;
}
.text-box h1{
  color: rgb(80, 100, 120);
  padding-bottom: 0.1em;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 24px;
}

/* Small Screen */
.ss-1o1 {
  display: inline-block;
  *display: inline;
  width: 100%;
}

/* Medium screen */
@media screen and (min-width: 38em) {
  .ms-1o3,
  .ms-2o3{
    display: inline-block;
    *display: inline;
  }
  .ms-1o2 {
    width: 50%;
    *width: 49.9690%;
  }
  .ms-1o3 {
    width: 33.3333%;
    *width: 33.3023%;
  }
  .ms-2o3 {
    width: 66.6667%;
    *width: 66.6357%;
  }
  /*Hide Navigation*/
  nav{
    position: absolute;
    visibility: hidden;
    display: none;
  }
  header{
    margin-top: 0;
  }
  /*Flush text left*/
  .text-box
  {
    text-align: left;
  }
  article{
    height: 250px;
  }
}

/* Large screen */
@media screen and (min-width: 64em) {
  .ls-1o4 {
    width: 25%;
    *width: 24.9690%;
  }
  .ls-2o4 {
    width: 50%;
    *width: 49.9690%;
  }
  .ls-3o4 {
    width: 75%;
    *width: 74.9690%;
  }
  /*Hide Navigation*/
  nav {
    position: absolute;
    visibility: hidden;
    display: none;
  }
  header{
    margin-top: 0;
  }
  /*Flush text left*/
  .text-box
  {
    text-align: left;
  }
  article{
    height: 250px;
  }
}

@media all and (min-width: 1280px) {
  body {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }
}
